html,body{ width:100%; min-width:1300px;}
body{  background:#fff; background-size:cover; font-size:12px; color:#444; font-family:"微软雅黑"}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div,tr,dl,dd{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal; outline:none;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}
.img_none{display:none;}
.img-position-absolute{position: absolute;top: 0;bottom: 0; left: 0;right: 0; max-width: 100%; max-height: 100%;display: block;margin:auto;padding: auto;}

#bigbox{width:100%; overflow:hidden;}
.wrap{width:1200px; margin:0 auto; }
.header{width:100%; height:88px; overflow:hidden;background-color: rgba(0,0,0,0.7);z-index:999;}
.head{width:1200px; margin:0 auto;position: relative; z-index:999; height:88px;}
.logo{width:375px; float:left;padding-left: 20px;}
.logo img{height:88px; display:block;}

.navbox{width:760px;float: right; height:88px;}
.navbox ul{width:1200px;margin:0 auto;}
.navbox ul li{float:left; padding:0 20px;}
.navbox ul li a{text-align:center;  font-size:18px; color:#fff; display:block; line-height:88px;}
.navbox ul .on a{color:#fff;}
.gsjj{ width:100%; background:url(../images/gsjj_bg.jpg) no-repeat center;padding:50px 0;background-size: cover;}
.gsjj_title{ font-size:38px; text-align:center;color:#fff; }
.lxwm_title{font-size:38px; text-align:center;color:#c23616;}
.line{border-bottom:2px solid #fff; width:50px; margin:0 auto; padding-top:25px;}
.line1{border-bottom:2px solid #c23616; width:50px; margin:0 auto; padding-top:25px;}
.gsjj_con ul li{ float:left; width:33.33%; text-align:center;}
.gsjj_con ul li p{ font-size:16px; color:#333; padding-bottom:50px;} 
.gsjj_con{ font-size:18px; width:1200px; margin:0 auto;padding: 50px 0; color:#fff;    overflow: hidden; line-height:30px;}
.tel{font-size:42px; text-align:center; font-weight:bold; color:#fff;    padding: 50px 0;}
.more a{ width:150px; margin:0 auto; border-radius:10px; border:2px solid #fff; display:block; height:50px; color:#fff; text-align:center; line-height:50px; font-size:22px;}
.more1 a{ width:150px; margin:0 auto; border-radius:10px; border:2px solid #333; display:block; height:50px; color:#333; text-align:center; line-height:50px; font-size:22px;}
.lxwm{ height:100%; background: url(../images/contact_bg.jpg) no-repeat center;background-size: cover;padding:50px 0;}

.service{ width:100%; background:#373752; overflow:hidden;padding:50px 0;}
.service ul{ overflow:hidden; width:1200px; margin:0 auto; padding-top:50px;}
.service ul li{ float:left; padding:0 27px; width:346px; text-align:center;}
.service ul li h1{ color:#fff; padding:20px 0;}
.service ul li p{ display:block;  color:#fff; font-size:14px; text-align:center; line-height:22px;}

.cpzs{width:100%; float:left; background:#4155b4; padding:50px 0;}
.cpzs_title{ font-size:22px; font-weight:bold; color:#333; width:1200px; margin:0 auto; padding-bottom:20px; border-bottom:1px solid #ddd;}
.cpzs_title span{ font-size:16px; color:#999;}
.cpzs_ul{width:1200px;overflow:hidden; margin:0 auto; padding:50px 0;}
.cpzs_ul li{ width: 390px; float:left;border:1px solid #222f6f;    margin: 4px;}
.cpzs_ul li .yw_img{width:388px; overflow:hidden; background:#fff; position:relative; border:1px solid #c2c2c2;}
.cpzs_ul li .yw_img .yw_img_top{padding-top:75.664%;}
.cpzs_ul li p{ display:block; text-align:center; color:#fff; background:#2d3f66; height:40px; line-height:40px; font-size:16px;}
.cpzs_ul li:hover{ border:1px solid #fff;}
.cpzs_ul li:hover .yw_img{border-color:#b90100;}



.footer{ width:100%; height:100px; background:#3e7500;}
.footer p{ font-size:22px; color:#eee; line-height:100px; width:1200px; margin:0 auto;}
.foot{width:100%; overflow:hidden; background:#25292c; line-height:70px; text-align:center;font-size:13px; color:#fff; padding:15px 0;}
.foot a{color:#fff; margin:0 5px;}
.foot a:hover{color:#fff; text-decoration:underline;}

/*关于我们*/
.main{width:100%; overflow:hidden; padding:50px 0;}
.main_left{width:235px;float:left;}
.about{width:270px;float:left; margin-bottom:10px;}
.about_title{display:block; height:40px; line-height:40px; overflow:hidden; border-bottom:2px solid #c1c1c1; }
.about_p{float:left; font-size:20px; color:#222222; font-weight:bold;}
.about_sp{float:left;font-size:14px; color:#555; text-transform:uppercase; text-indent:10px;}
.about_ul{overflow:hidden; margin-top:50px;}
.about_ul li{ float:left; padding:0 10px;}
.about_ul li a{ display:block; font-size:18px; border:2px solid #2d3f66;color:#2d3f66; padding:0 10px; height:30px; line-height:30px;}
.about_ul li a:hover{background:#2d3f66;color:#fff;}
.about_txt{display:block; overflow:hidden; font-size:13px; color:#222222; line-height:24px; padding-top:10px;}
.about_txt img{width:100%; display:block; margin-top:5px;}

.main_right{width:860px;float:right;}
.dqwz_title{display:block; height:40px; line-height:40px; overflow:hidden; border-bottom:2px solid #dbdbdb;}
.dqwz_p{float:left; font-size:20px; font-weight:bold; color:#222222;}
.dqwz_nav{float:right;font-size:14px; color:#333333;}
.company{display:block; line-height:28px; overflow:hidden; padding:50px 0; font-size:18px;}

/*产品展示*/
.cpzs_ul1{ display:block; width:860px;  padding-top:15px; overflow:hidden;}
.cpzs_ul1 li{width:277px; float:left; margin:0 9px 20px 0; position:relative; overflow:hidden;}
.cpzs_ul1 li .cpzs_img_top{padding-top:75.39%;}
.cpzs_ul1 li .cpzs_txt{width:100%;height:44px; overflow:hidden; background:url(../images/cpzs_bj2.png) repeat; position:absolute;left:0;bottom:0; z-index:9; transition:all 0.3s;}
.cpzs_ul1 li .cpzs_txt span{width:100%; height:44px; line-height:44px; text-align:center;font-size:16px; color:#fff; overflow:hidden;position:absolute;left:0;bottom:0; z-index:9;transition:all 0.3s;}
.cpzs_ul1 li:hover .cpzs_txt{height:100%;}
.cpzs_ul1 li:hover .cpzs_txt span{bottom:50%; margin-bottom:-22px;}

.cpxq{display:block; overflow:hidden; padding:15px 0;}
.cpxq_T{display:block; height:40px; line-height:40px; overflow:hidden; text-align:center; font-size:18px; color:#222222; font-weight:bold; border-bottom:1px dashed #000;}
.cpxq_img{display:block; overflow:hidden; padding-top:15px;}
.cpxq_img img{display:block; max-width:100%; margin:0 auto;}
.cpxq_txt{display:block; font-size:18px; color:#333; line-height:28px; overflow:hidden; padding-top:15px;}

/*在线留言*/
.zxly{width:440px; margin:20px auto;}
.zxly_B{display:block; margin-bottom:20px; overflow:hidden;}
.zxly_p{width:75px; float:left; height:30px;  font-size:14px; color:#222222; line-height:30px;}
.zxly_inp1{width:343px;float:left; height:28px; border:1px solid #c8c8c8; line-height:28px;font-size:14px; color:#222222; padding:0 10px;}
.zxly_inp2{width:343px;float:left; height:90px; border:1px solid #c8c8c8; line-height:28px; font-size:14px; color:#222222; padding:0 10px;}
.zxly_btn{width:365px;float:left; height:45px; background:#1e1e1e;font-size:14px; color:#fff; cursor:pointer;}

/*联系我们*/
.contact{display:block; padding:15px 0; overflow:hidden; }
.contact_txt{display:block;  overflow:hidden;line-height:28px; color:#333; font-size:18px;}
#map {width:100%; overflow:hidden; height:300px; margin-top:20px;}
#dituContent {width: 100%;height: 300px;}


/*浮动QQ*/
.open{width:31px; height:110px; background:url(../images/qq/openTrigger.jpg) no-repeat center center; position:fixed; right:0; top:200px;z-index:9999; cursor:pointer;}
.off{width:24px; height:24px; background:url(../images/qq/closeBtnImg.gif) no-repeat center center; position:fixed; right:-5px; top:195px;z-index:9999; cursor:pointer;}
.fix_qq { display:none;
position: fixed;
right: 0px;
top: 200px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../images/qq/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../images/qq/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../images/qq/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq/qq_04.png) no-repeat;
}



img{ border:0;}

.rides-cs {  font-size: 12px; background:#29a7e2; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}


 
/*最新资讯*/
.newslist{ display:block; overflow:hidden; padding-top:18px; width:98%; margin:0 1%;font-family:"微软雅黑"; }
.newslist li{ display:block;overflow:hidden; height:37px; border-bottom:1px dashed #c9cacc;}
.newslist li a{ background:url(../images/list.jpg) no-repeat 3px center; line-height:37px; font-size:14px; color:#623a0d; padding-left:28px;}
.newslist li span{line-height:37px; font-size:14px; color:#623a0d; float:right;}
  